Subject: Re: Shingles, aftereffects

From: Maggie Houston <[email-masked]>
Date: 11 Sep 1995 12:30:32 GMT

I have used a plant call Sedum known commonly at Hens and Chicks.  This 
Sedum in round and grows in small clumps at ground level.  I grind them in a 
small blender and then use topically.  This treatment has worked for me on 
several  occasions.  Best wishes and good health, Maggie

---

From: [email-masked] (Tom C)
Date: 12 Sep 1995 02:55:07 GMT

In message <[email-masked]> - [email-masked] (CHEYMARY) wri
tes:
:
:Are there any herbal remedies to help with the after effects of shingles. 
:Mostly the problem is constant itching in the affected nerve areas.

try prep. H and\or anusol....heard from an acute sufferer that the pain went 
away after two days and all disappeared after a week of use...

regards
tom c.